## owncloud-music 0.3.8+dfsg

=== debian/changelog ===
owncloud-music (0.3.8+dfsg-1) unstable; urgency=medium

  [ Morris Jobke ]
  * remove unneeded version file
  * music 0.3.8

  [ Pellaeon Lin ]
  * List supported formats in readme
  * Move PlayerWrapper into separate file, and include it in template

  [ David Prévot ]
  * Install upstream README
  * Install new playerwrapper.js file

 -- David Prévot <taffit@debian.org>  Fri, 30 Oct 2015 13:14:19 -0400

owncloud-music (0.3.7+dfsg-2) unstable; urgency=medium

  * Allow proper minification (Closes: #796814)

 -- David Prévot <taffit@debian.org>  Wed, 21 Oct 2015 16:52:08 -0400

owncloud-music (0.3.7+dfsg-1) unstable; urgency=medium

  [ Morris Jobke ]
  * music app v0.3.7

 -- David Prévot <taffit@debian.org>  Sat, 15 Aug 2015 17:21:59 +0200

owncloud-music (0.3.6+dfsg-1) unstable; urgency=medium

  [ Morris Jobke ]
  * music app v0.3.6

  [ David Prévot ]
  * Update homepage
  * Update copyright (year)

 -- David Prévot <taffit@debian.org>  Fri, 10 Jul 2015 12:44:08 -0400

owncloud-music (0.3.5+dfsg-1) unstable; urgency=medium

  * Initial release

 -- David Prévot <taffit@debian.org>  Wed, 04 Mar 2015 15:57:20 -0400
