=== debian/control ===
Source: owncloud-music
Section: web
Priority: extra
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), node-uglify
Standards-Version: 3.9.6
Homepage: https://apps.owncloud.com/content/show.php/Music?content=164319
Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-music.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-music.git

Package: owncloud-music
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libjs-angularjs,
         libjs-soundmanager2,
         libjs-underscore,
         owncloud,
         ${misc:Depends}
Replaces: owncloud-apps (<< 0~)
Conflicts: owncloud-apps (<< 0~)
Enhances: owncloud
Description: music player and server - ownCloud application
 Third party application for ownCloud, allowing to play music directly
 from the web interface and to stream it as an Ampache server.
 .
 ownCloud gives you universal access to your files through a web interface
 or WebDAV.
