=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ -Xstable

override_dh_auto_build:
	mkdir -p $(CURDIR)/debian/build
	# Minify JavaScript files
	uglifyjs -o \
		$(CURDIR)/debian/build/angular-gettext.min.js \
		$(CURDIR)/js/vendor/angular-gettext/dist/angular-gettext.js
	uglifyjs -o \
		$(CURDIR)/debian/build/restangular.min.js \
		$(CURDIR)/js/vendor/restangular/dist/restangular.js
	# Concatenate JavaScript files
	cat \
		$(CURDIR)/js/config/*.js \
		$(CURDIR)/js/app/*/*.js \
		$(CURDIR)/js/l10n/*.js \
		> $(CURDIR)/debian/build/app.js

override_dh_auto_clean:
	rm -rf $(CURDIR)/debian/build

get-orig-source:
	uscan --verbose --rename --force
