=== debian/watch ===
version=3
opts=uversionmangle=s/-?([^\d.]+)/~$1/i;tr/A-Z/a-z/,\
dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://github.com/owncloud/music/releases \
.*/archive/v?(\d.+).tar.gz
